-- type de contrats doctoraux
INSERT INTO RECHERCHE.TYPE_CONTRAT_DOCTORAL (ID_TYPE_CONTRAT_DOCTORAL, LIBELLE_TYPE_CONTRAT_DOCTORAL) VALUES (1, 'Etablissement public d''enseignement supérieur MESR');
INSERT INTO RECHERCHE.TYPE_CONTRAT_DOCTORAL (ID_TYPE_CONTRAT_DOCTORAL, LIBELLE_TYPE_CONTRAT_DOCTORAL) VALUES (2, 'Etablissement public d''enseignement supérieur hors MESR');
INSERT INTO RECHERCHE.TYPE_CONTRAT_DOCTORAL (ID_TYPE_CONTRAT_DOCTORAL, LIBELLE_TYPE_CONTRAT_DOCTORAL) VALUES (3, 'EPST');
INSERT INTO RECHERCHE.TYPE_CONTRAT_DOCTORAL (ID_TYPE_CONTRAT_DOCTORAL, LIBELLE_TYPE_CONTRAT_DOCTORAL) VALUES (4, 'Autres établissements d''enseignement supérieur ou de recherche');

-- Situation docteur
INSERT INTO RECHERCHE.SITUATION_DOCTEUR (ID_SITUATION_DOCTEUR, LIBELLE_SITUATION_DOCTEUR, TYPE_CONTRAT_POST_DOCTORAL) VALUES ('1', 'Contrat post-doctoral en France', 'O')
INSERT INTO RECHERCHE.SITUATION_DOCTEUR (ID_SITUATION_DOCTEUR, LIBELLE_SITUATION_DOCTEUR, TYPE_CONTRAT_POST_DOCTORAL) VALUES ('2', 'Contral post-doctoral en UE hors France', 'O')
INSERT INTO RECHERCHE.SITUATION_DOCTEUR (ID_SITUATION_DOCTEUR, LIBELLE_SITUATION_DOCTEUR, TYPE_CONTRAT_POST_DOCTORAL) VALUES ('3', 'Contrat post-doctoral à l''étranger hors UE', 'O')
INSERT INTO RECHERCHE.SITUATION_DOCTEUR (ID_SITUATION_DOCTEUR, LIBELLE_SITUATION_DOCTEUR, TYPE_CONTRAT_POST_DOCTORAL) VALUES ('4', 'Autres situations qu''un contrat post-doctoral', 'N')
INSERT INTO RECHERCHE.SITUATION_DOCTEUR (ID_SITUATION_DOCTEUR, LIBELLE_SITUATION_DOCTEUR, TYPE_CONTRAT_POST_DOCTORAL) VALUES ('5', 'Situations inconnues', 'N')
